﻿.login-modal {
    display: none;
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    z-index: 999999;
}

#mlogin.active {
    display: block;
}

#mregister.active {
    display: block;
}

#forgotpw.active {
    display: block;
}

.only-mob {
    display: none;
}

#popup-backdrop {
    width: 100%;
    height: 100%;
    /* background: rgba(0, 0, 0, 0.5); */
    background: rgba(0, 0, 0, 0.85);
    position: absolute;
    z-index: -1;
    pointer-events: none;
}

.login-modal #popup-content {
    width: 513px;
    border: 1px solid #EAEBED;
    background-color: #FFFFFF;
    box-shadow: 0.3px 6px 16px 0 rgba(63, 65, 82, 0.42);
    display: flex;
    flex-direction: column;
    /* max-height: 65%; */
    max-height: 650px;
    position: relative;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    padding: 4%;
}

.login-modal .mp_login_form {
    display: block;
}

.mp_wrapper textarea, .mp_wrapper select, .mp_wrapper input[type=text], .mp_wrapper input[type=url], .mp_wrapper input[type=email], .mp_wrapper input[type=tel], .mp_wrapper input[type=number], .mp_wrapper input[type=password] {
    border: none!important;
    border-bottom: 1.5px solid black!important;
    font-size: 16px!important;
}

.login-modal input.text-field {
    width: 100% !important;
    font-size: inherit !important;
    font-family: inherit !important;
    padding: 10px !important;
    letter-spacing: normal !important;
    /* margin-bottom: 10px !important; */
    display: inline;
    box-sizing: border-box;
    border: none!important;
    border-bottom: 1.5px solid black!important;
    font-size: 16px!important;
}

.login-modal .social-buttons {
    margin: 0 auto;
    margin-bottom: 15px;
}

.login-modal .button {
    width: 100%;
    display: flex;
    height: 42px;
    margin-top: 35px;
    border-radius: 17px;
    background-color: #ffee34;
    -webkit-transition: background-color 200ms ease;
    transition: background-color 200ms ease;
    font-family: Montserrat;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0;
    border: none;
    justify-content: center;
    align-items: center;
    margin-bottom: 35px;
}

.login-modal #loginBottomLinks {
    text-align: center;
}

.login-blue-square {
    /* position: absolute;
    left: -39%;
    height: 80%;
    background: #85e9e1;
    width: 200px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 15%;
    align-items: center;
    text-align: center; */
    position: absolute;
    left: -201px;
    z-index: -1;
    height: 90%;
    background: #85e9e1;

    width: 200px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 15%;
    align-items: center;
    text-align: center;
    top: 5%;
}

#mregister .login-blue-square {
    position: absolute;
    left: -68%;
    height: 80%;
    background: #85e9e1;
    width: 350px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 10% 5%;
    align-items: center;
    text-align: center;
}

#mregister .login-blue-square span i {
    font-size: 24px;
    font-weight: normal;
    color: #252525;
}

.login-blue-square ul li {
    text-align: left;
    font-family: Montserrat;
    color: #18181f;
    font-size: 14px;
    line-height: 0.5;
    display: flex;
    align-items: center;
    font-weight: bold;
}

.login-blue-square ul li:before {
    content: "• ";
    color: yellow;
    margin-right: 5px;
    font-size: 50px;
    margin-bottom: 9px;
}

.login-blue-square span {
    font-family: 'Playfair Display';
    font-weight: bold;
    font-size: 36px;
    color: #18181f;
}

.login-blue-square span+span {
    font-family: 'Playfair Display';
    font-size: 28px;
    color: #252525;
    font-weight: normal;
}

.login-close {
    position: absolute;
    right: 10px;
    cursor: pointer;
    top: 10px;
}

.button.social {
    width: 310px;
    margin-top: 0;
    margin-bottom: 12px;
    -ms-flex-pack: start;
    justify-content: center;
    align-items: center;
    color: #fff;
    padding: 0;
}

.button.social.facebook {
    background-color: #3f5898
}

.button.social.google {
    background-color: #d0553d;
}

.button.social.twitter {
    background-color: #4bb8f9;
}

.login-modal .mepr-login-actions {
    display: flex;
    justify-content: space-between;
}

.login-modal .checkbox-field {
    display: flex;
    align-items: center;
}

.login-modal #forgot-password-link {
    color: #18181f;
    font-size: 14px;
    font-family: 'Open Sans';
}

.login-modal .checkbox-field label {
    color: #18181f;
    font-size: 14px;
    font-family: 'Open Sans';
    margin-left: 5px;
}

.login-modal input::placeholder {
    color: #252525;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: bold;
}

.login-modal .mepr_error {
    background-color: transparent!important;
    box-shadow: none;
    padding: 0!important;
    color: #b90000;
    text-decoration: underline;
    text-align: center;
}

#loginBottomLinks a  u{
    cursor: pointer;
}

.login-modal #resetpw {
    display: none;
}

#resetpw.active {
    display: block;
}

@media only screen and (max-width:768px) {
    .only-mob {
        text-align: center;
        display: flex;
        flex-direction: column;
        margin-bottom: 11%;
        color: #18181f;
        font-size: 32px;
        font-family:'Playfair Display';
    }
    .login-modal #popup-content {
        width: 100%;
        height: 100%;
        max-height: 100%;
        justify-content: center;
    }
    .login-modal .login-blue-square {
        display: none;
    }
    #mregister .login-blue-square {
        display: none;
    }
}